@media (max-width: 800px) {

    /* dh */
    .head .nav li.bag-nav {
        margin-left : 0;
        height      : auto;
        padding-left: 0;
        margin-top  : 45px;
    }

    .head .nav li>a.bag-menu {
        font-size: 14px;
    }

    .head .nav li>a.bag-menu img {
        vertical-align: bottom;
    }

    .menu-baglist {
        top  : 30px;
        right: 0;
    }

    .header-per_menu {
        margin-left: 0;
    }

    .header-per_info .menu-list {
        left: 0;

    }

    /* sy */
    .title_H6 {
        font-size: 18px !important;
    }

    .service_list {
        flex-flow: column;
    }

    .service_list .service_item {
        width: 100% !important;
    }

    .block_image_content .block {
        flex-flow: column;
    }

    .block_image_content .block .image {
        width: 100% !important;
    }

    /* brand des list */
    .button-off {
        width: auto !important;
    }

    .desList ul .qrcode-li {
        width: 100% !important;
    }

    /* cgsp */
    .slideBox {
        height: 200px !important;
    }

    .slideBox .bd img {
        height: auto !important;
    }

    .slideBox .bd {
        height  : auto !important;
        overflow: initial !important;
    }

    .slideBox .bd ul {
        height: auto !important;
    }

    .bra-title a {
        margin-right: 0 !important;
    }

    .product_list li {
        width: 50% !important;
    }

    .hotel-filter-list ul {
        display  : flex;
        flex-flow: column;
    }

    /* 协议 */
    .plat_container .plat_left {
        height: auto;
    }

    /* 头部 */
    .cart-bra {
        height: 65px;
    }

    .cart-head {
        height          : 65px;
        position        : fixed;
        top             : 0;
        z-index         : 55;
        width           : 100%;
        background-color: #FFFFFF;
        display         : flex;
        justify-content : space-between;
        align-items     : center;
        padding         : 0 15px;
    }

    .cart-head img {
        width: 25px;
    }

    .cart-head .title {
        font-size  : 21px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color      : #333333;
        margin-left: 50px;
    }

    .cart-head .button {
        width     : 75px;
        text-align: right;
    }

    .cart-head .button span {
        font-size  : 16px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color      : #333333;
    }


}

@media (max-width:800px){
    .layui-layer-msg{
        left: 20% !important;
        min-width: 280px !important;
    }

    .shouye_h5#slideBox .prev{
        width: 35px;
    height: 35px;
    margin-top:0
    }
    .shouye_h5#slideBox .next{
        width: 35px;
    height: 35px;
    margin-top:0
    }
}